Bug 115255 - Problem in drag and drop KDE menu items to the desktop
Problem in drag and drop KDE menu items to the desktop
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
1
i686 Linux
medium Severity low
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-09 13:44 EST by Gabz
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-05 06:17:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gabz 2004-02-09 13:44:57 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031030

Description of problem:
i actually noticed that in red hat 9 as well:

when you have your KDE "startup" menu open and let's say you want to
create an icon for KPPP (for example) on the desktop, the most natural
way to do it is to left-click on the icon in the menu under
Internet=>More Internet Applications=>KPPP and drag it to the desktop.
 This normally gives you a small popup menu containing "Copy Here",
"Move Here", "Link Here" or "Cancel".  The popup menu pops up
instantly but, you can see that if you hover the mouse pointer on top
of it, you wouldn't have any of these entries get highlighted as the
mouse pointer moves over it.  in most of the cases, you would have to
click the mouse button once so that you could actually see the entries
start to get highlighted as you hover the pointer over them.

Version-Release number of selected component (if applicable):
kdebase-3.1.4-6

How reproducible:
Always

Steps to Reproduce:
1.click on KDE startup menu
2.left-click on "control center" icon
3.drag icon to desktop
4.popup menu appears
5.try hovering mouse pointer on top of any entry in this menu


Actual Results:  The entries in the popup menu don't get highlighted
as the mouse pointer hovers over each one of them.
    

Expected Results:  entries should get highlighted as mouse pointer
hovers on top of them so that user can actually make a selection

Additional info:

if you left click once on top of the popup menu, the entries in the
popup menu will start to be highlighted and are ready for selection.
Comment 1 Ngo Than 2004-07-05 06:17:52 EDT
it works me here.

Note You need to log in before you can comment on or make changes to this bug.